<h3>Coaches-Template</h3>
<table>
  <tbody>
    <tr>
      <td >Appointment Type and Duration:</th>
      <td  id="pupPdApptTypeDur">${pupPdApptTypeDur}</td>
    </tr>
    <tr>
      <th>Review of Applications Begins:</th>
      <td id="pupPdReviewBegins">${pupPdReviewBegins}</td>
    </tr>
    <tr>
      <th>Special Instructions to Applicants:</th>
      <td id="pupPdSpecInstruct">${pupPdSpecInstruct}</td>
    </tr>
    <tr>
      <th>Department:</th>
      <td id="pupPdDept">${pupPdDept}</td>
    </tr>
    <tr>
      <th>Department Summary:</th>
      <td>TODO</td>
    </tr>
    <tr>
      <th>Position Summary:</th>
      <td id="pupPdJobDesc">${pupPdJobDesc}</td>
    </tr>
    <tr>
      <th>Minimum Requirements:</th>
      <td id="pupPdMinReq">${pupPdMinReq}</td>
    </tr>
  </tbody>
</table>
